
body { 
  background-color: #0066cc;
  background-image: url(http://www.google.ca/imgres?imgurl=http://www.deviantart.com/download/56228689/sephiroth__s_masamune___ac_by_noengaruth.jpg&imgrefurl=http://noengarut) !important;
  background-repeat: repeat;
  color: #00ffff; 
} 
.profile_text { 
  color: #00ffff;
} 
a, a:visited, a:active, .profile_text a, .profile_text a:visited, .profile_text a:active { 
  color: #ff0000;
  text-decoration: none;
}
.profile_text a:hover, a:hover {
  color: #ff0000;
  text-decoration: underline;
}
